How to install dict-freedict-gle-pol on Debian Unstable (Sid)